/*
	MegaMenu-lteIE7.css

	This file contains the CSS fixes for IE7 and IE6. Please note we're not trying to fully support IE6,
	but we do want full functionality.

	Either keep as a separate file, or integrate with hcf-lteIE7.css.

*/

/* top level menu is horizontal (float left)*/
#MegaMenu ul li a
{
	/*padding: 13px 30px 12px 37px;*/
}

#MegaMenu span.level_two
{
    padding-bottom: 20px;
}

#MegaMenu .attached .level_two
{
	/* not sure if it's possible to correct this in CSS, using js for now */
}


#MegaMenu .width_info_menu .level_two
{
    right: 0;
}
